Anonymous Login
2019-02-21 16:25 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001406v3.1 ReleaseTaskspublic2014-01-25 00:26
Reporteropto 
Assigned Tocaseydk 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.1 
Summary0001406: for long task descriptions, the popup in the task list shows the end of the string
Descriptionif the Task description is Long - as in some of my imported emails - the popup does not Show the beginning of the Task description, but the end. (mouseover in Task list).

This is undesirable, the Task would be easier to understand if the beginning of the description were shown.
Klaus
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0003145

caseydk (administrator)

Resolved:
https://github.com/web2project/web2project/commit/453b69b46cf62018a2241291fbcbc9f2371dc71f

~0003185

caseydk (administrator)

Closed for v3.1 Release which occurred 20 January 2014.
+Notes

-Issue History
Date Modified Username Field Change
2013-11-26 07:35 opto New Issue
2013-12-22 19:05 caseydk Note Added: 0003145
2013-12-22 19:05 caseydk Status new => resolved
2013-12-22 19:05 caseydk Resolution open => fixed
2013-12-22 19:05 caseydk Assigned To => caseydk
2014-01-21 17:40 caseydk Note Added: 0003185
2014-01-21 17:40 caseydk Status resolved => closed
2014-01-21 17:49 caseydk Fixed in Version => 3.1
2014-01-25 00:26 caseydk Category General => Tasks
+Issue History